<?php
define('_MD_DISCUSS_SUBJECT', 'Agenda');
define('_MD_DISCUSS_DESC',    'Description');
define('_MD_DISCUSS_READLOG', 'Log');
define('_MD_DISCUSS_MESSAGE', 'Message');
define('_MD_DISCUSS_DATE',    'Datetime');
define('_MD_DISCUSS_SAY',     'Say');
define('_MD_DISCUSS_NODISCUSSION', 'Sorry, selected discussion doesn\'t exist.');
?>